/* =================== Basic ====================== */

.invisible {
    display: none;
}

#mainContainer {

}

table {
    border-spacing: 0;
}

/* =============================== Filter Row================================ */
#filterRow {
    background-color: #F3F3F3;
    border: 1px solid #E1E1E1;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 1px 1px 1px white inset, 1px 1px 1px #F6F6F6;
    margin: 40px 0 15px;
    padding: 7px 8px;
    font-size: 12px;
}

.filterText {
    color: #777777;
    float: left;
    margin: 7px 6px 0 0;
}

.dropDownButtonBox {
    float: left;
    color: #777777;
    width: 162px;
    height: 30px;
    position: relative;
    margin-right: 15px;
}

.dropDownButtonBox a {
    color: #777777;
}

.dropDownButtonBox a {
    text-decoration: none;
}

#dropDownTimeFilterList .invisible {
    visibility: visible;
}

.dropDownButton {
    padding: 5px;
    border: 1px solid #C8C8C8;
    border-radius: 4px;
    background-color: #E8E8E8;
    box-shadow: 1px 1px 1px #F8F8F8, 1px 1px 1px #D8D8D8 inset;
    position: absolute;
}

.dropDownButton:hover {
    cursor: pointer;
}

.clicked {
    border-radius: 4px 4px 0px 0px;
    box-shadow: 0px 0px 2px #D8D8D8;
    background: url("images/filter_row_button_bg.png") repeat-x #E8E8E8;
}

.dropDownButtonIcon {
    float: right;
    width: 12px;
    height: 12px;
    background: url("images/dropDown_icon.png") no-repeat;
    margin-top: 2px;
    margin-left: 5px;
}

.close {
    background: url("images/dropDownClose_icon.png") no-repeat;
}

#layerFilter1, #layerFilterArt, #layerFilterOwner {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    /*background-color: #096FC7;*/
}

.dropDownButtonList {
    border: 1px solid #C8C8C8;
    border-top: 1px solid #F0F0F0;
    border-radius: 0px 4px 4px 4px;
    box-shadow: 0px 0px 2px #D8D8D8;
    background-color: #E8E8E8;
    position: absolute;
    top: 29px;
    min-width: 160px;
}

.dropDownButtonList ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.showAllAuktions {
    border-radius: 4px 4px 4px 4px;
    display: block;
    font-weight: bold;
    margin: 5px;
    padding: 3px;
    text-align: center;
}

a.monthLink {
    border-radius: 4px 4px 4px 4px;
    display: block;
    margin: 5px;
    padding: 3px 5px;
    width: 90px;
}

.monthName {
    font-size: 12px;
    font-weight: bold;
    border-bottom: 1px solid #777777;
}

#dropDownArtFilterList, #dropDownOwnerFilterList {
    border-radius: 0px 0px 4px 4px;
}

#dropDownArtFilterList a, #dropDownOwnerFilterList a {
    border-radius: 4px 4px 4px 4px;
    display: block;
    font-weight: bold;
    margin: 5px;
    padding: 3px;
}

.dropDownButtonList a:hover, .dropDownButtonList a.checked, a.monthLink:hover .monthName {
    background-color: #656565;
    color: #efefef;
    border-color: #efefef;
}

#dropDownTimeFilterList {
    /*width: 500px;*/
}

.dropDownButtonList_Table {
    height: 25px;
    width: 100%;
    background: url("images/filter_row_button_table_bg.png") repeat-x #E8E8E8;
    border-top: 1px solid #C8C8C8;
    border-bottom: 1px solid #C8C8C8;
}

.dropDownButtonList_Table a {
    padding: 0;
    margin: 0;
    font-weight: inherit;
    height: 25px;
    line-height: 25px;
    display: block;
}

.dropDownButtonList_Table a:hover {
    padding: 0;
    background-color: inherit;
    color: #777777;
}

.dropDownLastIcon {
    cursor: pointer;
    width: 25px;
    height: 25px;
    background: url("images/dropDownLast_icon.png") no-repeat center center;
}

.dropDownNextIcon {
    cursor: pointer;
    width: 25px;
    height: 25px;
    background: url("images/dropDownNext_icon.png") no-repeat center center;
}

.dropDownEmptyIcon {
    width: 25px;
    height: 100%;
}

a.createAuctionButton,
a.showOwnAuctionsButton {
    display: block;
    float: right;
    padding: 5px 10px;
    background: url("images/filter_row_button_bg_yellow.png") repeat-x #E8E8E8;
    border: 1px solid #C8C8C8;
    border-radius: 4px;
    color: #363636;
    font-weight: bold;
    text-shadow: 1px 1px 1px #FDFFDB;
    box-shadow: 0px 0px 2px #D8D8D8;
}

a.createAuctionButton:hover,
a.showOwnAuctionsButton:hover {
    text-decoration: none;
    box-shadow: 0 0 3px 1px #C8C8C8;
}

a.showOwnAuctionsButton {
    background: #4498D9 url("images/filter_row_button_bg_blue.png") repeat-x center 2px;

    /*margin-right: 15px;*/
    /*height: 15px;*/
    text-shadow: 1px 1px 1px #3688bf;
    color: #F3F3F3;
    /*min-height: 30px;*/
}

a.showOwnAuctionsButton input {
    margin: 1px 0 0 5px;
    display: block;
    float: right;
    cursor: pointer;
}

/* ============================== Header Row ====================================== */
.headerRow {
    font-family: Trebuchet MS, MyriadPro-Cond, Myriad Pro Condensed, sans-serif;
    font-size: 14px;
    padding: 0 0 17px;
    background: url("../img/shadow_list_divider_full_width.png") no-repeat scroll center bottom transparent;
}

.headerRow h1 {
    float: left;
    color: #363636;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.entryCountInfo {
    margin: 3px 0 3px;
}

.headerRow .entryCountInfo {
    float: right;
    font-size: 14px;
    color: #666666;
}

.headerRow .entryCountInfo b {
    color: #363636;
}

/* ============================== List ====================================== */

.entryBox {
    border-bottom: 1px solid #DDDDDD;
    font-size: 14px;
    color: #4F585F;
    padding: 1px 0 10px;
}

.entryBoxTitel {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
    float: left;
    display: block;
}

.entryBoxTitel a {
    font-weight: bold;
}

.entryBox span.currentness {
    font-weight: normal;
    color: #ffffff;
    padding: 0px 5px 1px 20px;
    border-radius: 3px;
    background-color: #000000;
    text-align: center;
    margin-left: 10px;
    font-size: 12px;
    background: #000000 url('images/hammer_icon_white.png') no-repeat 5px center;
}

.entryBox span.upcomming {
    background-color: #3366CC;
}

.entryBox span.expired {
    background-color: #BB2300;
}

.entryBox span.current {
    background-color: #98AA3C;
}

.entryBox div.descriptionCell {
    max-height: 38px;
    overflow: hidden;
}

.entryTable td {
    padding: 2px 0;
    margin: 0;
}

.infoLabel {
    font-weight: bold;
    min-width: 45px;
    display: inline-block;
}

.edit_icon {
    display: inline-block;
    height: 20px;
    width: 20px;
    background-image: url("../img/edit.png");
    background-repeat: no-repeat;
    margin-right: 8px;
}

.edit_icon:hover {
    text-decoration: none;
}

/* ============== css for datetimepicker =================== */
div#ui-datepicker-div {
    font-size: 12px;
}

.ui-timepicker-div .ui-widget-header {
    margin-bottom: 8px;
}

.ui-timepicker-div dl {
    text-align: left;
}

.ui-timepicker-div dl dt {
    height: 25px;
    margin-bottom: -25px;
}

.ui-timepicker-div dl dd {
    margin: 0 10px 10px 65px;
}

.ui-timepicker-div td {
    font-size: 90%;
}

.ui-tpicker-grid-label {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

/* ================ responsive fixes ======================= */
#mainContainer .paginator a {
    height: 35px;
}

#mainContainer {
    padding-bottom: 30px;
}

.zeitFilter {
    min-width: 203px;
    float: left;
}
.auktionsartFilter {
    min-width: 203px;
    float: left;
}


@media (max-width: 767px) {
    .zeitFilter {
        width: 100%;
    }

    .auktionsartFilter{
        width: 100%;
        margin: 7px 0;
    }

    .dropDownButtonBox{
        margin: 0;
    }

    .dropDownButtonList{
        left: -35px;
    }
}
